/* Leaf theme v1.1, created by Aquatakat */
a { color: #eef; font-weight: bold; text-decoration: none; }
a:hover { color: #ddf; text-decoration: underline; }
input, select, body { color: #030; font: 9pt 'verdana', sans-serif; }
body { margin-left: 20%; margin-top: 83px; color: #cfc; }
html { background: url(../imgs/leaf_gradient.png) repeat-y #030 }
table { border-collapse: collapse; border-spacing: 0; width: 100% }
td, th, h1 { border: 1px solid #cfc; empty-cells: show; font-size: 9pt; padding: 2px; }
textarea { color: #030; font: 1.1em 'courier new', monospace; }
fieldset { border: 1px solid #cfc }

#menubar { background: #096; border-style: solid; border-width: 0 0 1px 0; border-color: #cfc; font-weight: bold; left: 0; line-height: 30px; position: fixed; top: 0; right: 0 }
#titleimg { position: absolute; right: 0; top: 31px }
.c1 { background: #060; padding: 1px }
.c2 { background: #070; padding: 2px }
.c3 { font-weight: bold; }
.c3, .c4 { line-height: 20px; }
.alert { background: #04f}
.c3, .c4, .alert, #menubar {text-align: center}
.c3, .c4, h1 { background: #096; font-style: italic; }

h1 { font-size: 13pt; line-height: 24px; margin-left: auto; margin-top: 0; padding:0; width:400px }
h2 { font-size: 1em; text-align: right}
